.aboutUsImg {
    width: 100%;
    height: 800px;
    object-fit: cover;
    padding-bottom: calc(var(--padding-reg) / 2);
}

.aboutUsDiv {
    position: relative;
}

.aboutUsBlurb {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.aboutUsBlurbText {
    position: absolute;
    top: 0;
    line-height: 30px;
    padding: 15px;
}

.heading {
    font-weight: var(--weight-bolder);
    font-size: var(--text-l);
}
